<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3d469cd0e8f2802fe1e7299510bb4eca">
  <dict>
    <!--2024-05-31 14:54:23.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2024-05-31 14:54:23.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2024-05-31 14:54:23.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
